﻿.header-menu.mainnav a{
	background-image:none;
}
.header-menu a{
	margin-left:16px;
}
.bttop {
    display:none;
}
.fixedsubmenu.fixed
{
    position:static;
}
.fixedsubmenu,.button-scrolldown-box
{
    display:none;
}
.slidebox
{
    background-color: rgba(200,200,200,0.95);
    border: solid 1px #555;
    border-radius: 3px;
}
.overview
{
    float:left;
}
.slidshow.fixed
{
    margin-top:auto;
}
.featured
{
    height: auto;
    width:100%;
    max-width:652px;
    margin-left: auto;
}
.featured ul li
{
    display:inline-block;
    margin:0 15px;
}
#modes,.slidewrap
{
    display:none;
}
.youtubevideo
{
    width:100%;
	text-align:center;
}
.videoframe
{
    width:95%;
    height:300px;
}
#video1{
	min-height: 997px;
}
#video2{
	min-height:805px;
}
#video3{
	min-height:830px;
}
#video4{
	;min-height:670px;
}
#video5{
	min-height:825px;
}
#video6{
	min-height:700px;
}